Bug 502433 - New upstream release 1.2.1 is available
New upstream release 1.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libX11 (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 497971
  Show dependency treegraph
 
Reported: 2009-05-25 04:47 EDT by Parag Nemade
Modified: 2014-06-18 05:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.2.2-1.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-25 04:47:28 EDT
Description of problem:
As part of work on bug 497971, when I looked at 
http://xorg.freedesktop.org/archive/individual/lib/, I saw 1.2.1 version of libX11 is available but yet not built for rawhide (F11/F12)

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. on F11, just look for "rpm -qa libX11" output
2.
3.
  
Actual results:
No new build for libX11-1.2.1

Expected results:
Should have build for libX11-1.2.1

Additional info:
Comment 1 Fedora Update System 2009-05-25 18:48:26 EDT
libX11-1.2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libX11-1.2.1-1.fc11
Comment 2 Parag Nemade 2009-05-25 23:25:54 EDT
Sorry if provided description with bug confused here. But libX11-1.2.1 does not fix bug 497971 and we need to wait next upstream release. 

Please see https://bugzilla.redhat.com/show_bug.cgi?id=497971#c4
Comment 3 Fedora Update System 2009-05-27 15:08:08 EDT
libX11-1.2.1-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libX11'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5523
Comment 4 Peter Hutterer 2009-05-27 18:49:56 EDT
just FYI, libX11-1.2.1-2 has the patch for #497971
Comment 5 Parag Nemade 2009-05-27 23:05:52 EDT
Thanks you very much.
Comment 6 John Poelstra 2009-06-08 15:29:14 EDT
Adding 'FutureFeature' keyword to avoid rawhide rebase.
Comment 7 Fedora Update System 2009-06-15 21:38:57 EDT
libX11-1.2.1-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-07-10 00:50:32 EDT
libX11-1.2.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libX11-1.2.2-1.fc11
Comment 9 Fedora Update System 2009-07-31 13:58:49 EDT
libX11-1.2.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.